.wb_23_2008_27x27 { width: 27px; height: 27px; display:inline-block; background-image: url(wb_23_2008_27x27.png); text-align:center;}
.vh_270_23_2008_27x27 { background-position: -0px -0px; }
.vh_274_23_2008_27x27 { background-position: -0px -27px; }
.vh_275_23_2008_27x27 { background-position: -0px -54px; }
.vh_305_23_2008_27x27 { background-position: -0px -81px; }
.vh_306_23_2008_27x27 { background-position: -0px -108px; }
.vh_313_23_2008_27x27 { background-position: -0px -135px; }
.vh_314_23_2008_27x27 { background-position: -0px -162px; }
.vh_317_23_2008_27x27 { background-position: -0px -189px; }
.vh_325_23_2008_27x27 { background-position: -0px -216px; }
.vh_329_23_2008_27x27 { background-position: -0px -243px; }
.vh_331_23_2008_27x27 { background-position: -0px -270px; }
.vh_337_23_2008_27x27 { background-position: -0px -297px; }
.vh_339_23_2008_27x27 { background-position: -0px -324px; }
.vh_351_23_2008_27x27 { background-position: -0px -351px; }
.vh_360_23_2008_27x27 { background-position: -0px -378px; }
.vh_372_23_2008_27x27 { background-position: -0px -405px; }
.vh_374_23_2008_27x27 { background-position: -0px -432px; }
.vh_463_23_2008_27x27 { background-position: -0px -459px; }
